.login-card {
  /* display: flex;
    flex-wrap: wrap; */
  text-align: center;
  width: 300px;
  height: 500px;
  margin: 0 auto;
  padding-top: 100px;
  /* margin-top: 200px; */
}

.login-card form {
  text-align: left;
  padding-top: 20px;
}

.login-card form #login-button {
  float: left;
}

.login-card form #register-button {
  float: right;
}

.login-card form #login-error-alert {
  margin-top: 70px;
}
/*# sourceMappingURL=Login.css.map */